Subject: Re: bug#19474: 24.4; icomplete fails to insert character with C-x 8

From: Alexis <[email-masked]>
Date: Wed, 13 Jan 2016 18:19:47 +1100

Drew Adams <[email-masked]> writes:

> Yes, there are.  Icomplete's C-j does not have the same behavior 
> as RET.  If Icomplete treated RET the way it treats C-j then 
> that would mean that you could never input anything that matched 
> a completion candidate, without choosing that match.
>
> IOW, it would remove the possibility of lax completion.

Okay, so then this bug report should be closed, since things are 
"working as designed". Does anyone have any objections to closing?